#50 closed enhancement (fixed)

ppc405 support

Reported by: Joel Sherrill Owned by: thomas.doerfler
Priority: lowest Milestone: 2
Component: bsps Version: unknown
Severity: minor Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

Adds PPC405 support. Will be merged after review by
Thomas.

Release:
RTEMS ss-20010816

Environment:
NA

Attachments (2)

diff-ss-20010816-ppc405_2 (78.6 KB) - added by Joel Sherrill on Dec 3, 2006 at 1:31:12 PM.
diff-ss-20010816-ppc405_2
diff-ss-20010816-gen405.gz (67.9 KB) - added by Joel Sherrill on Dec 3, 2006 at 1:31:12 PM.
diff-ss-20010816-gen405.gz

Download all attachments as: .zip

Change History (5)

comment:1 Changed on Nov 2, 2001 at 2:09:57 PM by Joel Sherrill

Status: assignedwaiting

comment:2 Changed on Nov 8, 2001 at 10:12:21 PM by Joel Sherrill

Status: waitingassigned

comment:3 Changed on Nov 15, 2001 at 2:45:51 PM by Joel Sherrill

Owner: changed from joel to thomas.doerfler

comment:4 Changed on Nov 15, 2001 at 2:52:58 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: analyzed->closed
State-Changed-Why: The submission has been committed to CVS.

Changed on Dec 3, 2006 at 1:31:12 PM by Joel Sherrill

Attachment: diff-ss-20010816-ppc405_2 added

diff-ss-20010816-ppc405_2

Note: See TracTickets for help on using tickets.